package com.palmnest.application.dto;

import java.util.List;
import java.util.Map;

public class NameMapDto {
	
	private String name;
	private List<VirtDeptUserDto> userVoList;
	public NameMapDto(){
		
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public List<VirtDeptUserDto> getUserVoList() {
		return userVoList;
	}
	public void setUserVoList(List<VirtDeptUserDto> userVoList) {
		this.userVoList = userVoList;
	}
	public NameMapDto(String name, List<VirtDeptUserDto> userVoList) {
		super();
		this.name = name;
		this.userVoList = userVoList;
	}
	
	
	
	

}
